
function mudfish_adclean_504b3f6793edb8b21d1f965a80b6d778() {
  var g_conf = {
    mudfish_adclean_filter_on: true
  };
  chrome.storage.local.get(g_conf, function (items) {
    if (!g_conf.mudfish_adclean_filter_on) {
      return;
    }
    try {
      Sizzle(`.atc_ex`).forEach(element => {
        element.style.height = "auto !important";
element.style.overflow = "visible !important";
      });
    } catch (error) {
      console.log('[ERROR] mudfish_adclean rule error: ' + error);
    }
  });
}

var mudfish_adclean_is_firefox = typeof InstallTrigger !== 'undefined';
if (mudfish_adclean_is_firefox) {
  mudfish_adclean_504b3f6793edb8b21d1f965a80b6d778();
} else {
  window.addEventListener("load", (event) => {
    mudfish_adclean_504b3f6793edb8b21d1f965a80b6d778();
  });
}
